# This is the lang file with longer names, but discs can easier be found, as they all start with "Ivycomb Disc"

{
  "music_disc.animation_meme": "ivycomb - animation meme",
  "music_disc.antihuman": "ivycomb, Stephanafro - ANTIHUMAN",
  "music_disc.antivillain": "ivycomb, Stephanafro - ANTIVILLAIN",
  "music_disc.blue_bird": "ivycomb, Moka, YonKaGor - Blue Bird",
  "music_disc.cybernetic_heart": "ivycomb, Stephanafro - CYBERNETIC HEART",
  "music_disc.cybernetic_heart_instrumental": "ivycomb - CYBERNETIC HEART - Instrumental",
  "music_disc.data_reject": "ivycomb - DATA_REJECT",
  "music_disc.data_reject_instrumental": "ivycomb - DATA_REJECT - Instrumental",
  "music_disc.death_valley": "ivycomb - Death Valley",
  "music_disc.end_of_the_world": "ivycomb, Stephanafro - End of the World",
  "music_disc.false_idol": "ivycomb - False Idol",
  "music_disc.five_nights_at_freddys": "ivycomb - Five Nights At Freddy's",
  "music_disc.flutegang": "ivycomb - #FLUTEGANG",
  "music_disc.fools_gold": "ivycomb - Fool's Gold",
  "music_disc.forgotten": "ivycomb - Forgotten",
  "music_disc.fratricide": "ivycomb, Moka - Fratricide",
  "music_disc.free": "ivycomb, Stephanafro - Free",
  "music_disc.ghost": "ivycomb, Shwabadi, RET TRO - Ghost",
  "music_disc.gizabyte": "ivycomb - GIZABYTE",
  "music_disc.hypnofreak": "ivycomb - HYPNOFREAK",
  "music_disc.hypnofreak_instrumental": "ivycomb - HYPNOFREAK - Instrumental",
  "music_disc.in_the_light": "ivycomb, Stephanafro - In The Light",
  "music_disc.i_wont_submit": "ivycomb - I Won't Submit",
  "music_disc.kid_again": "ivycomb, Stephanafro - Kid Again",
  "music_disc.ldr": "ivycomb - LDR",
  "music_disc.ldr_instrumental": "ivycomb - LDR - Instrumental",
  "music_disc.ldr_metahumanboi_remix": "ivycomb, MetaHumanBoi - LDR - MetaHumanBoi Remix",
  "music_disc.ldr_ret_tro_remix": "ivycomb, RET TRO - LDR - RET TRO Remix",
  "music_disc.leave_a_message": "ivycomb - Leave a Message",
  "music_disc.lovesick": "ivycomb - LOVESICK",
  "music_disc.luminescence": "ivycomb - Luminescence",
  "music_disc.luminescence_instrumental": "ivycomb - Luminescence - Instrumental",
  "music_disc.make_believe": "ivycomb - MAKE BELIEVE",
  "music_disc.neverland": "ivycomb - Neverland",
  "music_disc.neverland_instrumental": "ivycomb - Neverland - Instrumental",
  "music_disc.ninth_life": "ivycomb - Ninth Life",
  "music_disc.no_eternity": "ivycomb, RET TRO - No Eternity",
  "music_disc.no_eternity_alternate_mix": "ivycomb, RET TRO - No Eternity - Alternate Mix",
  "music_disc.no_eternity_instrumental": "ivycomb, RET TRO - No Eternity - Instrumental",
  "music_disc.penny_pinched": "ivycomb, Stephanafro - Penny Pinched",
  "music_disc.raised_by_aliens": "ivycomb, Stephanafro - Raised by Aliens",
  "music_disc.rubicon": "ivycomb, Stephanafro - Rubicon",
  "music_disc.sahara": "ivycomb, Stephanafro - SAHARA",
  "music_disc.sahara_instrumental": "ivycomb, Stephanafro - SAHARA - Instrumental",
  "music_disc.secret_admirer": "ivycomb - Secret Admirer",
  "music_disc.shadow_in_the_dark": "ivycomb, Stephanafro - Shadow in the Dark",
  "music_disc.shadow_of_an_angel": "ivycomb - Shadow of an Angel",
  "music_disc.sheep_to_goat": "ivycomb, Shwabadi - Sheep to Goat",
  "music_disc.slugcat_pinball": "ivycomb - SLUGCAT PINBALL",
  "music_disc.soul_astray": "ivycomb - Soul Astray",
  "music_disc.sparkle": "ivycomb - Sparkle",
  "music_disc.sparkle_kanro_remix": "ivycomb, Kanro - Sparkle - Kanro Remix",
  "music_disc.spider_bites": "ivycomb, Stephanafro - Spider Bites",
  "music_disc.spider_bites_instrumental": "ivycomb - Spider Bites - Instrumental",
  "music_disc.starbound": "ivycomb - Starbound",
  "music_disc.strays": "ivycomb, Stephanafro - Strays",
  "music_disc.sun_spots": "ivycomb - Sun Spots",
  "music_disc.sun_spots_instrumental": "ivycomb - Sun Spots - Instrumental",
  "music_disc.suspend_my_belief": "ivycomb, Stephanafro - Suspend My Belief",
  "music_disc.suspend_my_belief_instrumental": "ivycomb - Suspend My Belief - Instrumental",
  "music_disc.sweet_little_lies": "ivycomb, Shwabadi, RET TRO - Sweet Little Lies",
  "music_disc.system_error": "ivycomb, Moka - System Error",
  "music_disc.take_the_crown": "ivycomb, Stephanafro - Take the Crown",
  "music_disc.terminal_18": "ivycomb, Stephanafro - Terminal 18",
  "music_disc.the_imposter": "ivycomb - The Imposter",
  "music_disc.tokyo": "ivycomb - TOKYO",
  "music_disc.tokyo_anniversary": "ivycomb, MRSHLMusic - TOKYO ANNIVERSARY",
  "music_disc.vancouver": "ivycomb, Stephanafro - Vancouver",
  "music_disc.world_of_everything": "ivycomb, Stephanafro - World of Everything",
  "music_disc.y2k": "ivycomb, Stephanafro - Y2K",
  "music_disc.noise_simulator_2002": "ivycomb - Noise Simulator 2002",
  "music_disc.infamous": "ivycomb, YonKaGor, Stephanafro - INFAMOUS",
  "music_disc.infamous_instrumental": "ivycomb, YonKaGor, Stephanafro - INFAMOUS - Instrumental",
  "music_disc.notorious": "Ivycomb, Stephanafro - NOTORIOUS",
  "music_disc.title.animation_meme": "Ivycomb Disc - animation meme",
"music_disc.title.antihuman": "Ivycomb Disc - ANTIHUMAN",
"music_disc.title.antivillain": "Ivycomb Disc - ANTIVILLAIN",
"music_disc.title.blue_bird": "Ivycomb Disc - Blue Bird",
"music_disc.title.cybernetic_heart": "Ivycomb Disc - CYBERNETIC HEART",
"music_disc.title.cybernetic_heart_instrumental": "Ivycomb Disc - CYBERNETIC HEART - Instrumental",
"music_disc.title.data_reject": "Ivycomb Disc - DATA_REJECT",
"music_disc.title.data_reject_instrumental": "Ivycomb Disc - DATA_REJECT - Instrumental",
"music_disc.title.death_valley": "Ivycomb Disc - Death Valley",
"music_disc.title.end_of_the_world": "Ivycomb Disc - End of the World",
"music_disc.title.false_idol": "Ivycomb Disc - False Idol",
"music_disc.title.five_nights_at_freddys": "Ivycomb Disc - Five Nights At Freddy's",
"music_disc.title.flutegang": "Ivycomb Disc - #FLUTEGANG",
"music_disc.title.fools_gold": "Ivycomb Disc - Fool's Gold",
"music_disc.title.forgotten": "Ivycomb Disc - Forgotten",
"music_disc.title.fratricide": "Ivycomb Disc - Fratricide",
"music_disc.title.free": "Ivycomb Disc - Free",
"music_disc.title.ghost": "Ivycomb Disc - Ghost",
"music_disc.title.gizabyte": "Ivycomb Disc - GIZABYTE",
"music_disc.title.hypnofreak": "Ivycomb Disc - HYPNOFREAK",
"music_disc.title.hypnofreak_instrumental": "Ivycomb Disc - HYPNOFREAK - Instrumental",
"music_disc.title.in_the_light": "Ivycomb Disc - In The Light",
"music_disc.title.i_wont_submit": "Ivycomb Disc - I Won't Submit",
"music_disc.title.kid_again": "Ivycomb Disc - Kid Again",
"music_disc.title.ldr": "Ivycomb Disc - LDR",
"music_disc.title.ldr_instrumental": "Ivycomb Disc - LDR - Instrumental",
"music_disc.title.ldr_metahumanboi_remix": "Ivycomb Disc - LDR - MetaHumanBoi Remix",
"music_disc.title.ldr_ret_tro_remix": "Ivycomb Disc - LDR - RET TRO Remix",
"music_disc.title.leave_a_message": "Ivycomb Disc - Leave a Message",
"music_disc.title.lovesick": "Ivycomb Disc - LOVESICK",
"music_disc.title.luminescence": "Ivycomb Disc - Luminescence",
"music_disc.title.luminescence_instrumental": "Ivycomb Disc - Luminescence - Instrumental",
"music_disc.title.make_believe": "Ivycomb Disc - MAKE BELIEVE",
"music_disc.title.neverland": "Ivycomb Disc - Neverland",
"music_disc.title.neverland_instrumental": "Ivycomb Disc - Neverland - Instrumental",
"music_disc.title.ninth_life": "Ivycomb Disc - Ninth Life",
"music_disc.title.no_eternity": "Ivycomb Disc - No Eternity",
"music_disc.title.no_eternity_alternate_mix": "Ivycomb Disc - No Eternity - Alternate Mix",
"music_disc.title.no_eternity_instrumental": "Ivycomb Disc - No Eternity - Instrumental",
"music_disc.title.penny_pinched": "Ivycomb Disc - Penny Pinched",
"music_disc.title.raised_by_aliens": "Ivycomb Disc - Raised by Aliens",
"music_disc.title.rubicon": "Ivycomb Disc - Rubicon",
"music_disc.title.sahara": "Ivycomb Disc - SAHARA",
"music_disc.title.sahara_instrumental": "Ivycomb Disc - SAHARA - Instrumental",
"music_disc.title.secret_admirer": "Ivycomb Disc - Secret Admirer",
"music_disc.title.shadow_in_the_dark": "Ivycomb Disc - Shadow in the Dark",
"music_disc.title.shadow_of_an_angel": "Ivycomb Disc - Shadow of an Angel",
"music_disc.title.sheep_to_goat": "Ivycomb Disc - Sheep to Goat",
"music_disc.title.slugcat_pinball": "Ivycomb Disc - SLUGCAT PINBALL",
"music_disc.title.soul_astray": "Ivycomb Disc - Soul Astray",
"music_disc.title.sparkle": "Ivycomb Disc - Sparkle",
"music_disc.title.sparkle_kanro_remix": "Ivycomb Disc - Sparkle - Kanro Remix",
"music_disc.title.spider_bites": "Ivycomb Disc - Spider Bites",
"music_disc.title.spider_bites_instrumental": "Ivycomb Disc - Spider Bites - Instrumental",
"music_disc.title.starbound": "Ivycomb Disc - Starbound",
"music_disc.title.strays": "Ivycomb Disc - Strays",
"music_disc.title.sun_spots": "Ivycomb Disc - Sun Spots",
"music_disc.title.sun_spots_instrumental": "Ivycomb Disc - Sun Spots - Instrumental",
"music_disc.title.suspend_my_belief": "Ivycomb Disc - Suspend My Belief",
"music_disc.title.suspend_my_belief_instrumental": "Ivycomb Disc - Suspend My Belief - Instrumental",
"music_disc.title.sweet_little_lies": "Ivycomb Disc - Sweet Little Lies",
"music_disc.title.system_error": "Ivycomb Disc - System Error",
"music_disc.title.take_the_crown": "Ivycomb Disc - Take the Crown",
"music_disc.title.terminal_18": "Ivycomb Disc - Terminal 18",
"music_disc.title.the_imposter": "Ivycomb Disc - The Imposter",
"music_disc.title.tokyo": "Ivycomb Disc - TOKYO",
"music_disc.title.tokyo_anniversary": "Ivycomb Disc - TOKYO ANNIVERSARY",
"music_disc.title.vancouver": "Ivycomb Disc - Vancouver",
"music_disc.title.world_of_everything": "Ivycomb Disc - World of Everything",
"music_disc.title.y2k": "Ivycomb Disc - Y2K",
"music_disc.title.noise_simulator_2002": "Ivycomb Disc - Noise Simulator 2002",
"music_disc.title.infamous": "Ivycomb Disc - INFAMOUS",
"music_disc.title.infamous_instrumental": "Ivycomb Disc - INFAMOUS - Instrumental",
"music_disc.title.notorious": "Ivycomb Disc - NOTORIOUS"
}